.contenido_H_Vidas {
    padding-top: 50px;
    width: 100%;
    height: 100%;
    text-align: center;
}
.contenido_H_Vidas h1 {
    font-size: 45px;
}

.contenido {
    display: flex;
    flex-wrap: wrap;
}

.contenido .caja {
    width: 100%;
    height: auto; 

    margin-left: auto;
    margin-right: auto;
}
.caja iframe {
    width: auto;
    height: auto;
}
.caja h3{
    margin-top: 10px;
    padding-bottom: 15px;
}
.caja p{
    width: 90%;
    margin: 15px auto 10px auto;
    text-align: justify;
}

@media (min-width:1024px){
    .contenido {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .contenido .caja {
        width: 50%;
        height: auto; 
        padding: 20px;
    }


    .caja iframe {
        width: 600px;
        height: 500px;
        margin: 0;
        padding: 0;
        
    }
    .caja p{
        width: 600px;
        display: flex;
        text-align: center !important;
        align-items: center !important;
        justify-content: center !important;
    }
}